summaryrefslogtreecommitdiff
path: root/tests/fate-run.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tests/fate-run.sh')
-rwxr-xr-xtests/fate-run.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/fate-run.sh b/tests/fate-run.sh
index 58d5fdbb60..b69176f7c3 100755
--- a/tests/fate-run.sh
+++ b/tests/fate-run.sh
@@ -158,7 +158,7 @@ md5pipe(){
md5(){
encfile="${outdir}/${test}.out"
cleanfiles="$cleanfiles $encfile"
- ffmpeg -y "$@" $(target_path $encfile)
+ ffmpeg -y "$@" $(target_path $encfile) || return
do_md5sum $encfile | awk '{print $1}'
}